# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_ExternallyDefinedCurveFont Class Reference

Representation of STEP entity ExternallyDefinedCurveFont
.

`#include <StepVisual_ExternallyDefinedCurveFont.hxx>`

Inheritance diagram for StepVisual_ExternallyDefinedCurveFont:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_ExternallyDefinedCurveFont ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_ExternallyDefinedCurveFont::StepVisual_ExternallyDefinedCurveFont | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_ExternallyDefinedCurveFont::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_ExternallyDefinedItem.

The documentation for this class was generated from the following file:

- StepVisual_ExternallyDefinedCurveFont.hxx